################################################################
#
#   Bell Runner
#
#   An entry in the PyWeek 7 Game Programming Competition
#
#   By Gregory Ewing (greg.ewing@canterbury.ac.nz)
#
################################################################

import pygame
import settings

def main():
	# Initialise pygame before doing anything else so that
	# images can be loaded in module init code.
	pygame.init()
	settings.get_command_line_options()
	display = pygame.display.set_mode(settings.screen_size, settings.flags)
	import theme
	from shell import BRShell
	shell = BRShell(display)
	shell.run()

if __name__ == "__main__":
	main()
